html,body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	scrollbar-face-color: white;
	scrollbar-shadow-color: white;
	scrollbar-highlight-color: white;
	scrollbar-3dlight-color: white;
	scrollbar-darkshadow-color: white;
	scrollbar-track-color: white;
	scrollbar-arrow-color: #E10646;
}
form,table,tr,td,th,input,textarea {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}
a:link {
	color: #000000;
	font-size:12px;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	font-size:12px;
	color: #000000;
}
a:hover {
	text-decoration: none;
	font-size:12px;
	color: #000000;
	font-weight: bold;
}
a:active {
	font-size:12px;
	text-decoration: none;
}
a.maillink:link {
	color: #000000;
	font-size: 12px;
	text-decoration: none;
}
a.maillink:visited {
	text-decoration: none;
	color: #000000;
	font-size: 12px;
}
a.maillink:hover {
	text-decoration: none;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}
a.maillink:active {
	font-size:12px;
	text-decoration: none;
}

.tekst {
	color: #000000;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	text-align:left;
}

.nadruk {
	color: #CC0000;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}

.menucellinks {
	text-align:left;
	vertical-align:top;
	background-color:#d6e04e;
	font-weight: normal;
}

.menucelboven {
	text-align:left;
	vertical-align:top;
	background-color:#d6e04e;
	font-weight: normal;
}

.menuitemhier {
	font-weight: bold;
}

.hulplayer { 
	margin:0px; 
	padding:0px; 
	position:relative; 
	top:0px; 
	left:0px; 
	width:420px; 
	height:323px;
}

.cliplayer {
	margin:0px; 
	padding:0px; 
	position:absolute; 
	top:0px; 
	left:0px; 
	width:420px; 
	height:323px; 
	clip:rect(0px 420px 323px 0px); 
	overflow:hidden;
}

.tekstlayer { 
	margin:0px; 
	padding:0px; 
	position:absolute; 
	top:-2px; 
	left:4px; 
	width:400px; 
	overflow:hidden;
	color: #000000;
	font-size: 12px;
	text-align:left;
}

.koptekst {
	margin:0px; 
	padding: 8px 0px 8px 12px; 
	color: #000000;
	font-size: 14px;
	text-align:left;
	}

.subkopje {
	font-weight:bold;
	font-style:italic;
}
